.cart {
  display: grid;
  grid-template-columns: 60% auto;
  grid-column-gap: 50px;
  &__header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  &__container {
    display: flex;
    flex-direction: column;
  }
  &__total {
    text-align: end;
    font-weight: bold;
  }
}